<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:paddingTop="@dimen/dp_10"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:orientation="vertical">
    <LinearLayout
        android:id="@+id/llTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentTop="true"
        android:layout_marginBottom="@dimen/dp_20"
        >
        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal">
            <TextView
                android:id="@+id/index_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:text="序号"
                android:textStyle="bold"
                android:layout_marginBottom="@dimen/dp_26"
                />
            <TextView
                android:id="@+id/index"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                android:minEms="2"
                tools:text="4"
                android:gravity="center_horizontal"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            >
            <TextView
                android:id="@+id/data_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:text="数值"
                android:textStyle="bold"
                android:layout_marginBottom="@dimen/dp_26"
               />

            <TextView
                android:id="@+id/mInfo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15"
                tools:text="142"
                android:minEms="4"
                android:gravity="center_horizontal"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center_horizontal"
            android:layout_weight="2"
            >
            <TextView
                android:id="@+id/time_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_15"
                android:text="测量时间"
                android:textStyle="bold"
                android:layout_marginBottom="@dimen/dp_26"/>
            <TextView
                android:id="@+id/mtime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_313"
                android:textSize="@dimen/dp_15"
                tools:text="2023-05-26 14:52 " />
        </LinearLayout>


    </LinearLayout>
    <View
        android:id="@+id/line"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/dp_0_5"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="@dimen/dp_4"
        android:layout_marginRight="@dimen/dp_4"
        android:background="@color/col_0F2"/>
</LinearLayout>